@charset "UTF-8";
.headings {
	font-family: "Gill Sans", Verdana, "Helvetica Neue";
	font-size: 22px;
	font-weight: normal;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
.greentitle {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #43690C;
	font-style: normal;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
.atticus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-transform: lowercase;
	color: #333333;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: normal;
	font-style: normal;
}
.Quote {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	color: #333333;
	width: 560px;
	font-weight: normal;
	text-align: left;
}
.presstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	text-transform: none;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: normal;
}
.main {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.links {
	font-family: Verdana
	font-size: 14px;
	color: #0066FF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	top: auto;
	left: 0px;
	right: 0px;
	bottom: 0px;
	text-decoration: none;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
}
.copywright {
	font-family: Verdana;
	font-size: 9px;
	text-transform: capitalize;
	color: #333333;
}
.Copywright2 {
	font-family: Verdana;
	font-size: 9px;
	color: #333333;
}
.main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.datestimes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #223B6F;
	margin: 0px;
	padding: 0px;
}
.titleslowercase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: lowercase;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
.smart {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #1D629E;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tagline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.green {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #314F21;
	margin: 0px;
	padding: 0px;
}
